#' @export
fzf_rfun <- function() {
  data.frame(funs = unlist(unname(sapply(rownames(installed.packages()),
    FUN = function(x) {
      require(x, character.only = TRUE)
      paste0(x, "::", ls(paste0("package:", x)))
    }, simplify = TRUE, USE.NAMES = FALSE
  )))) |>
    readr::write_csv("~/.local/share/fzf/rfun.csv")
}
